Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:16:12 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I don't understand why i am not able to make online order. I am getting the same message I made the order for the second time also, Sorry, we had to cancel  order 9632549013 due to reasons beyond our control. Your refund will be sent to your original payment method.  What is this???? So we can not order anything from your app during sale???? Also when you are going to refund my amount to the credit card. I didn't see the credit of any orders to my card yet. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046859